version: 0.5.41
files:
  - url: Avatara-Nakshatra-Setup-0.5.41.exe
    sha512: /hlS+HcOB6K2yJsrHoKGJr4lcOf19T2nz+Be/yBl+vsM02Fa+wfhNs/8tBPVV/KRuHtV9GY5g10Zx/ywwbxyFA==
    size: 183569357
path: Avatara-Nakshatra-Setup-0.5.41.exe
sha512: /hlS+HcOB6K2yJsrHoKGJr4lcOf19T2nz+Be/yBl+vsM02Fa+wfhNs/8tBPVV/KRuHtV9GY5g10Zx/ywwbxyFA==
releaseDate: '2026-07-30T12:16:56.420Z'
